RubyGems Navigation menu

wordpress-deploy 1.0.0.rc7

Wordpress Deploy provides an elegant DSL in Ruby for modeling and executing your deployments.

Gemfile
          gem 'wordpress-deploy', '~> 1.0.0.rc7'
  
  
  
  
  
  
  

install
          gem install wordpress-deploy --pre
  
  
  
  
  
  
  

Total downloads 2,085

For this version 136

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0.rc7 - April 28, 2013 (27.5 KB)
  2. 1.0.0.rc6 - April 27, 2013 (25.5 KB)
  3. 1.0.0.rc5 - September 17, 2012 (26.5 KB)
  4. 1.0.0.rc4 - August 20, 2012 (26.5 KB)
  5. 1.0.0.rc3 - August 20, 2012 (26.5 KB)
Show all versions (9 total)